.category-block {
  background-color: rgba(var(--color-background), 1);
  display: block;
  text-align: center;
  padding: 18px 56px;
  border-radius: 6px;
  white-space: nowrap; }

.category-block-2 img {
  width: 48px;
  height: 48px; }

.category-block-2 .collection-title {
  display: block;
  margin-top: 16px; }

.section-category-slider .product-nav-next,
.section-category-slider .product-nav-prev {
  margin-top: 0; }

.section-category-slider {
  display: block;
  overflow: hidden; }

.category-block {
  --color-background: 247, 247, 247;
  background-color: rgba(var(--color-background), 1);
  display: block;
  text-align: center;
  padding: 18px 56px;
  border-radius: 6px;
  white-space: nowrap;
  color: rgba(var(--heading-color), 1); }

.category-block:hover {
  color: rgba(var(--heading-color), 1); }

.swiper-button-prev:after,
.swiper-button-next:after {
  content: none; }

@media (min-width: 1400px) and (max-width: 1450px) {
  .product-nav-next {
    right: -60px; }
  .section-category-slider:hover .product-nav-next,
  .section-brand-slider:hover .product-nav-next,
  .section-product-slider:hover .product-nav-next {
    right: -40px; }
  .product-nav-prev {
    left: -60px; }
  .section-category-slider:hover .product-nav-prev,
  .section-brand-slider:hover .product-nav-prev,
  .section-product-slider:hover .product-nav-prev {
    left: -40px;
    visibility: visible; } }

@media (max-width: 1399px) {
  .product-nav-next {
    right: -60px; }
  .section-category-slider:hover .product-nav-next,
  .section-brand-slider:hover .product-nav-next,
  .section-product-slider:hover .product-nav-next {
    right: -44px; }
  .product-nav-prev {
    left: -60px; }
  .section-category-slider:hover .product-nav-prev,
  .section-brand-slider:hover .product-nav-prev,
  .section-product-slider:hover .product-nav-prev {
    left: -44px;
    visibility: visible; } }

@media (max-width: 1279px) {
  .product-nav-next {
    right: -30px; }
  .section-category-slider:hover .product-nav-next,
  .section-brand-slider:hover .product-nav-next,
  .section-product-slider:hover .product-nav-next {
    right: -15px; }
  .product-nav-prev {
    left: -30px; }
  .section-category-slider:hover .product-nav-prev,
  .section-brand-slider:hover .product-nav-prev,
  .section-product-slider:hover .product-nav-prev {
    left: -15px;
    visibility: visible; }
  .product-slider-2 .section-heading {
    font-size: 36px; } }

@media (max-width: 1100px) {
  .product-nav-next {
    right: 30px; }
  .section-category-slider:hover .product-nav-next,
  .section-brand-slider:hover .product-nav-next,
  .section-product-slider:hover .product-nav-next {
    right: 15px; }
  .product-nav-prev {
    left: 30px; }
  .section-category-slider:hover .product-nav-prev,
  .section-brand-slider:hover .product-nav-prev,
  .section-product-slider:hover .product-nav-prev {
    left: 15px; } }

@media (max-width: 991px) {
  .product-slider .swiper {
    overflow: visible; }
  .product-slider-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 32px; }
  .product-slider-2 .section-heading {
    font-size: 32px;
    max-width: calc(80% - 32px); }
  .product-slider-button {
    max-width: 20%;
    margin-top: 0; } }

@media (max-width: 767px) {
  .product-slider-2 .section-heading {
    font-size: 28px; }
  .product-slider-header .product-slider {
    margin-top: 24px; }
  .product-slider-2 {
    padding-top: 60px;
    padding-bottom: 40px; } }

@media (min-width: 575px) and (max-width: 767px) {
  .product-slider .card-quickview-icon .icon_24,
  .product-slider .card-cart-icon .icon_24 {
    width: 20px;
    height: 20px; }
  .product-slider .cart-button-text {
    font-size: 12px; }
  .product-slider .card-cart-button {
    gap: 8px; } }

@media (max-width: 425px) {
  .product-slider .cart-button-text.text_14 {
    font-size: 10px; }
  .product-slider .card-quickview-icon .icon_24,
  .product-slider .card-cart-icon .icon_24 {
    width: 16px;
    height: 16px; }
  .product-slider-2 .section-heading {
    max-width: calc(75% - 32px); }
  .product-slider-button {
    max-width: 25%; } }
